<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"  
    android:orientation="vertical"  
    android:layout_width="fill_parent"  
    android:layout_height="fill_parent"  
    >   
    <TableLayout 
        android:layout_width="match_parent" 
        android:layout_height="wrap_content" 
        android:id="@+id/tableLayout1">   
        <TableRow 
            android:id="@+id/tableRow11" 
            android:layout_width="wrap_content" 
            android:layout_height="wrap_content" 
            android:padding="10dip"
            >   
            <TextView 
                android:text="辅数量：" 
                android:layout_height="wrap_content" 
                android:layout_width="wrap_content" 
                android:textSize="20dip"
                android:id="@+id/TextView_SecondNum"
                /> 
            <EditText 
                android:layout_weight="1" 
                android:id="@+id/goodsSecondNum" 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:inputType="numberDecimal" 
                />   
        </TableRow>  
        <TableRow 
            android:id="@+id/tableRow1" 
            android:layout_width="wrap_content" 
            android:layout_height="wrap_content" 
            android:padding="10dip"
            >   
            <TextView 
                android:text="数量：" 
                android:layout_height="wrap_content" 
                android:layout_width="wrap_content" 
                android:textSize="20dip"/> 
            <EditText 
                android:layout_weight="1" 
                android:id="@+id/goodsNum" 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:inputType="numberDecimal" 
                />   
        </TableRow>
           
    	<TableRow 
    	    android:layout_width="match_parent" 
    	    android:layout_height="wrap_content" 
    	    android:id="@+id/tableRow2" 
    	    android:clickable="true" 
    	    android:padding="10dip">   
        <TextView 
            android:text="价格："
            android:layout_height="wrap_content"
            android:layout_width="wrap_content" 
            android:textSize="20dip"
            />
        <EditText 
            android:layout_weight="1" 
            android:id="@+id/goodsPrice" 
            android:layout_width="wrap_content" 
            android:layout_height="wrap_content"
            android:inputType="numberDecimal"
            />
    	</TableRow>
    	<TableRow 
    	    android:layout_width="match_parent" 
    	    android:layout_height="wrap_content" 
    	    android:clickable="true" 
    	    android:id="@+id/tableRow3" 
    	    android:padding="10dip">   
        <TextView 
            android:text="政策价格："
            android:layout_height="wrap_content"
            android:layout_width="wrap_content" 
            android:textSize="20dip"
            />
        <TextView 
            android:layout_weight="1" 
            android:id="@+id/goodsPolicyPrice" 
            android:layout_width="wrap_content" 
            android:layout_height="wrap_content"
            android:inputType="numberDecimal"
            />
    	</TableRow>
    	<TableRow 
    	    android:layout_width="match_parent" 
    	    android:layout_height="wrap_content" 
    	    android:clickable="true" 
    	    android:id="@+id/tableRow5" 
    	    android:padding="10dip">   
        <TextView 
            android:text="备注："
            android:layout_height="wrap_content"
            android:layout_width="wrap_content" 
            android:textSize="20dip"
            /> 
        <EditText 
            android:layout_weight="1" 
            android:id="@+id/EditText_Remark" 
            android:layout_width="wrap_content" 
            android:layout_height="wrap_content"
            android:inputType="text"
            />
    	</TableRow>
    	
   		<TableRow 
    	    android:layout_width="match_parent" 
    	    android:layout_height="wrap_content" 
    	    android:clickable="true" 
    	    android:id="@+id/tableRow4" 
    	    android:padding="10dip">   
    	    
        <Button
            android:id="@+id/SelectBatchNo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="选择批号" />
        
         <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"  android:layout_weight="1">
        <TextView
            android:id="@+id/BatchNo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            
             />
        <TextView
            android:id="@+id/BatchNo_ID"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceSmall"
             />
        </LinearLayout>
       </TableRow>
    </TableLayout>    
</LinearLayout>  